#pageAreaLogin, #pageAreaMenu {
	margin-left: 10px;
}

#menuMain ul li a {
	margin-top: 2px;
}

form.kontaktformular input.plz {
	margin-left: 0px;
}

form.kontaktformular .area {
	width: 286px;
}

/**
* Allgemeines
**/

html, body {
    width: 100%;
    height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
}

html, body, form, table, td {
	padding: 0px;
	margin: 0px;
	border: 0px;
}


.floatstop {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}


#page {
	padding-bottom: 20px;
}


/**
* Layout - Header
**/

#pageAreaHeader {
	float: left;
	width: 100%;
	height: 130px;
	background-color: #878787;
}

#pageAreaHeader .content {
	float: left;
	width: 237px;
	height: 195px;
}

#pageAreaHeader .picture {
	float: right;
	width: 563px;
	height: 169px;
	height: 295px;
	background-color: #D0D0D0;
}


#pageAreaContent {
	clear: both;
	float: left;
	width: 762px;
	background-color: #FFF;
	/* min-height: 210px; */
	padding-top: 25px;
	padding-left: 19px;
	padding-right: 19px;
	padding-bottom: 25px;
}


/**
* Layout - Footer
**/

#pageAreaFooter {
	clear: both;
	float: left;
	width: 100%;
	background-color: #FFF;
	border-top: 1px solid #393D41;
	color: #393D41;
}

#pageAreaFooter .left {
	float: left;
	height: 21px;
	text-align: right;
}

#pageAreaFooter .right {
	float: right;
	height: 21px;
	font-size: 11px;
	color: #393D41;
	float: right;
	padding-right: 20px;
	padding-top: 5px;
}

#pageAreaFooter .left .symbole {
	float: left;
	padding-left: 25px;
	background-color: #FFF;
}

#pageAreaFooter .left .symbole .symbol img {
	padding-right: 30px;
}

#pageAreaFooter .left .symbole .symbol img.last {
	padding-right: 0px;
}

#pageAreaFooter .left .symbole .symbol img {
	padding-top: 6px;
}




#pageAreaMenu {
	width: 184px;
	clear: both;
	float: left;
	margin-left: 19px;
	margin-top: 25px;
}


#content, #content table, #content td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #393D41;
}

#content a {
	color: #393D41;
	font-weight: bold;
	text-decoration: underline;
}

#content h1, #content h2, #content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
}

#content h1 {
	font-size: 11px;
	color: #112E8A;
	margin-bottom: 15px;
}

#content h2 {
	font-size: 11px;
	color: #112E8A;
	margin-top: 25px;
}

#content h3 {
	font-size: 11px;
	color: #393D41;
	margin-top: 15px;
}

#content .zitat {
	clear: both;
	display: block;
	font-style: italic;
	background-color: #F0F0F0;
	border: 1px solid #C0C0C0;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}


#content ul {
  	padding: 0px;
  	margin-left: 15px;
  	margin-right: 0px;
  	margin-top: 15px;
  	margin-bottom: 15px;
  	list-style-type: none;
  	list-style-position: outside;
}

#content ul li {
  	background-image: url(/images/list-style-image.gif);
  	background-repeat: no-repeat;
  	background-position: 0px 5px;
 	padding-left: 18px;
	padding-bottom: 5px;
}


#content ol {
  	padding: 0px;
  	margin-left: 20px;
  	margin-right: 0px;
  	margin-top: 15px;
  	margin-bottom: 15px;
  	list-style-position: outside;
}

#content ol li {
 	padding-left: 0px;
	padding-bottom: 5px;
	margin-left: 15px;
}

